.modal {
  padding: 50px;
  overflow: visible;
  max-width: 1000px;
  height: auto;
  background: $light;
  border-radius: 10px;

  @include media-breakpoint-down(xxl) {
    max-width: 900px;
  }

  @include media-breakpoint-down(lg) {
    padding: 50px 20px;
    max-width: calc(100% - 16px);
  }

  @include media-breakpoint-down(md) {
    padding: 50px 20px 40px;
  }

  &__form {
  }
}
